name: Email Registration
type: module
description: 'Allows users to register with an email address as their username.'
package: Administration
configure: entity.user.admin_form
core_version_requirement: ^9.1 || ^10
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2023-11-21
version: '8.x-1.4'
project: 'email_registration'
datestamp: 1700548928
